Bug 10229 - пара безобидных опечаток в QUICKSTART
: пара безобидных опечаток в QUICKSTART
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gear)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-11-02 21:16 by
Modified: 2009-05-10 09:33 (History)


Attachments
исправление опечаток (853 bytes, patch)
2006-11-02 21:17, Artem Zolochevskiy
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-11-02 21:16:06
- ls -log - он наверное без . выдавать будет
- ну и "Создайть"
------- Comment #1 From 2006-11-02 21:17:22 -------
Created an attachment (id=1672) [details]
исправление опечаток

исправление опечаток
------- Comment #2 From 2006-11-22 02:11:12 -------
Fixed typos in f715c342b73fe7067b9ceebcffa410d49baba695.
------- Comment #3 From 2006-11-25 14:03:24 -------
1.1.0 - fixed